body {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
a:link {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #0000FF;
	text-decoration: none;
}
#sa8000cn_log {
	font-size: 12px;
	line-height: 20px;
	height: 57px;
	width: 1003px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#sa8000cn_logl {
	font-size: 12px;
	line-height: 18px;
	float: left;
	height: 57px;
	width: 229px;
	text-align: left;
}
#sa8000cn_logr {
	float: left;
	height: 57px;
	width: 673px;
	text-align: center;
}
#sa8000cnlogr{
	float: right;
	width: 771px;
}
#logright {
	background-image: url(../images/phone.jpg);
	width:680px;
	height:28px;
	margin-top: 5px;
	margin-left: 90px;
}
#banne{
	float: left;
	margin-left: 10px;
	padding-top: 3px;
	padding-left: 3px;
}
#banne a:link {
	color: #07519A;
	text-decoration: none;
	font-size: 12px;
}
#banne a:visited {
	text-decoration: none;
	color: #07519A;
	font-size: 12px;
}
#banne a:hover {
	text-decoration: underline;
	color: #FF6600;
	font-size: 12px;
}

#banne a:active {
	text-decoration: none;
	color: #07519A;
	font-size: 12px;
}
#banne .bbs {
	float: left;
	padding-top: 4px;
}
#sa8000cn_logzt {
	float: right;
	height: 58px;
	width: 141px;
	padding-left: 8px;
	font-size: 12px;
	line-height: 18px;
	color: #0E4D8D;
	text-align: center;
	padding-top: 10px;
}
#sa8000cn_logzt a {
	font-size: 12px;
	line-height: 18px;
	color: #0E4D8D;
	text-decoration: none;
}
#sa8000cn_logzt a:hover {
	font-size: 12px;
	line-height: 18px;
	color: #FF6600;
	text-decoration:underline;
}
#sa8000cn_navi1 {
	font-size: 12px;
	line-height: 28px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	height: 28px;
	width: 1003px;
	background-image: url(../images/navi1bg.jpg);
	margin-bottom: 8px;
}
#sa8000cn_navi1 a {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
#sa8000cn_nave1 a:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
#log {
	height: 82px;
	width: 1003px;
	clear: both;
	text-align: left;
	margin-top: 5px;
}
#path {
	text-align: left;
	height: 30px;
	width: 983px;
	padding-left: 20px;
	line-height: 30px;
	clear: both;
	font-size: 12px;
	color: #333333;
}
#main {
	text-align: left;
	clear: both;
	width: 963px;
	padding-right: 20px;
	padding-left: 20px;
	overflow: hidden;
}
#content {
	height: 407px;
	width: 960px;
}
#left {
	float: left;
	height: 400px;
	width: 650px;
	background-color: #f7f7f7;
	padding-bottom: 8px;
	border:1px solid #CCCCCC;
}
.leftl {
	float: left;
	height: 170px;
	width: 650px;
	padding-top: 10px;
}
.leftbg {
	line-height: 23px;
	float: left;
	height: 23px;
	padding-left: 10px;
	background-image: url(../tu/bg.jpg);
	font-weight: bold;
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left;
	width: 330px;
	font-size: 14px;
	margin-left: 5px;
	padding-top: 5px;
}
.leftr {
	height: 150px;
	width: 650px;
	line-height: 23px;
	margin-top: 5px;
	clear: both;
	padding-top: 10px;
}
.leftr a {
text-decoration:none;
}

#right {
	width: 290px;
	float: right;
	padding-left: 10px;
	height:395px;
}
.right1 {
	width: 290px;
	float: right;
	height:55px;
	margin-top: 5px;
	background-color: #f7f7f7;
}

#product {
	height: 210px;
	width: 960px;
	clear: both;
	margin-top: 10px;
	text-decoration:none;
}
#text {
	height: 25px;
	width: 950px;
	line-height: 25px;
	margin-bottom: 10px;
	background-color: #2534F4;
	padding-left: 10px;
	font-size: 13px;
}
#text a{
color:#FFFFFF;
text-decoration:none;
}
#pri {
	height: 155px;
	width: 960px;
	margin-bottom: 5px;
}
.tutext {
	margin-top: 5px;
	height: 30px;
	width: 140px;
}
.tu img {
	margin-left: 10px;
}

.tu {
	float: left;
	height: 120px;
	width: 140px;
	margin-left: 15px;
}
#tfoot {
	height: 50px;
	width: 1003px;
	padding-top: 10px;
	line-height: 20px;
	background-color: #0000FE;
	text-decoration:none;
	color:#FFFFFF;
	margin-top: 5px;
}
#tfoot a {
text-decoration:none;
color:#FFFFFF;
}
